### Method

# Foundry InputCombo dup_choice

#### Declaration [src]

    FoundryInputChoice*
    foundry_input_combo_dup_choice (
      FoundryInputCombo* self
    )

#### Description

No description available.

#### Return value

Type: `FoundryInputChoice`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.